<div id="dataContent">

</div>
<script>
$(document).ready(function(){
    $.ajax({
        url: "{{ beGetRoute('client.invoice.invoice.post') }}?method=shopier",
        type: "post",
        async: true,
        data: "iid={{ $invoice['iid'] }}&onprocess=1",
        dataType: "json",
        crossDomain: true,
        success: function(response){
            if(response.status){
                $.Toast("Başarılı",response.message,"success");
                $("#dataContent").append(response.html);
                setTimeout(function(){
                    $('form[id="returnform"]').submit();
                },1000);
            }
            else{
                $.Toast("Bir Hata Oluştu",response.message,"error");
            }
        }
    });	
});
</script>